## visad
Interface DisplayListener

All Superinterfaces:
  EventListener

All Known Subinterfaces:
  DisplayMonitor, RemoteDisplayMonitor

All Known Implementing Classes:
  BasicSSCell, ContourControl.ZoomDoneListener, DataImpl.Syncher, DisplayImpl.Syncher, DisplayMonitorImpl, PCS, RemoteDisplayMonitorImpl, ShowNCEPModel, SpreadSheet

public interface DisplayListener
extends EventListener

DisplayListener is the EventListener interface for DisplayEvents.

Method Summary
`void` `displayChanged(DisplayEvent e)` send a DisplayEvent to this DisplayListener

Method Detail

### displayChanged

    public void displayChanged(DisplayEvent e)
                        throws VisADException,
                               RemoteException

  send a DisplayEvent to this DisplayListener

  Parameters:
    `e` - DisplayEvent to send
  Throws:
    `VisADException` - a VisAD error occurred
    `RemoteException` - an RMI error occurred